results
{
  best0
  {
    laptime=115213
    date=1419200524
    car=Volkswagen Scirocco Mk1 Gruppe 2
    car_id=vw_scirocco_mk1_gr2
    flags=0
  }
  best1
  {
    laptime=115229
    date=1419182951
    car=Ford Escort TwinCam FVA
    car_id=fetc
    flags=0
  }
  best2
  {
    laptime=116203
    date=1419200640
    car=Volkswagen Scirocco Mk1 Gruppe 2
    car_id=vw_scirocco_mk1_gr2
    flags=0
  }
  best3
  {
    laptime=127079
    date=1419188851
    car=Ford Escort TwinCam FVA
    car_id=fetc
    flags=0
  }
  best4
  {
    laptime=139719
    date=1419189170
    car=Audi S1 Quattro Pikespeak
    car_id=rscossi
    flags=0
  }
  best5
  {
    laptime=140739
    date=1419200409
    car=Volkswagen Scirocco Mk1 Gruppe 2
    car_id=vw_scirocco_mk1_gr2
    flags=0
  }
  best6
  {
    laptime=147784
    date=1419199616
    car=Abarth Fiat X1-9 Prototipo
    car_id=afx19p
    flags=0
  }
  best7
  {
    laptime=158414
    date=1419199469
    car=Abarth Fiat X1-9 Prototipo
    car_id=afx19p
    flags=0
  }
  best8
  {
    laptime=241890
    date=1419193606
    car=AM General Hummer H1 4-Door Wagon
    car_id=amg_hummer
    flags=0
  }
  best9
  {
    laptime=245185
    date=1419193611
    car=AM General Hummer H1 4-Door Wagon
    car_id=amg_hummer
    flags=0
  }
}
